## python-libconf 2.0.1

=== debian/changelog ===
python-libconf (2.0.1-5) unstable; urgency=medium

  * Set bage's debian.org email
  * Fix missing-build-dependency-for-dh-addon

 -- Bastian Germann <bage@debian.org>  Sat, 04 Dec 2021 11:26:04 +0100

python-libconf (2.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:17:45 +0100

python-libconf (2.0.1-3) unstable; urgency=medium

  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 07 Dec 2020 17:44:43 +0100

python-libconf (2.0.1-2) unstable; urgency=medium

  * Add autopkgtest

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 16 Mar 2020 01:15:34 +0100

python-libconf (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #952781)

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 28 Feb 2020 23:40:06 +0100
