=== debian/control ===
Source: python-libconf
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all:any, python3-pytest
Standards-Version: 4.5.0
Homepage: https://github.com/Grk0/python-libconf
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libconf
Vcs-Git: https://salsa.debian.org/python-team/packages/python-libconf.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-libconf
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Reader/writer for the libconfig format (Python 3)
 libconf is a pure-Python reader/writer for configuration files
 in libconfig format, which is often used in C/C++ projects.
 Its interface is similar to the json module.
 .
 This package installs the library for Python 3.
