=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=libconf
export PYBUILD_TEST_ARGS={dir}/test

%:
	dh $@ --with python3 --buildsystem=pybuild
